langcode: en
status: true
dependencies: {  }
name: 16_9_50_240x135
label: '16:9 50% (240x135)'
effects:
  54d5c9b5-ba28-40b7-86a3-2839b8d4e56c:
    uuid: 54d5c9b5-ba28-40b7-86a3-2839b8d4e56c
    id: image_scale_and_crop
    weight: 1
    data:
      width: 120
      height: 68
      anchor: center-center
  ebd66ce3-db99-47ee-be1f-8fff713c4ff0:
    uuid: ebd66ce3-db99-47ee-be1f-8fff713c4ff0
    id: image_convert
    weight: 2
    data:
      extension: webp
